.white {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.rust color {
	color: #5D2109;
}
.bottomnavfont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
}
.list {
	font-family: "Myriad Pro";
	font-size: 12px;
}
.bullets {
	list-style-position: outside;
	list-style-type: disc;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.optin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #FFF;
}
.border {
	border-top-color: #BFA886;
	border-right-color: #BFA886;
	border-bottom-color: #BFA886;
	border-left-color: #BFA886;
}
.testimonial {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #5C1F0C;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #000;
}
